﻿@charset "utf-8";

.banner .pgba{
    z-index: 5;
    position: absolute;
    bottom: 0.25rem;
    left: 50%;
		transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
    
    width: auto;
    }

.banner .pgba span{position: relative;display: inline-block;opacity: 1;width:50px !important;height:4px;line-height: 25px;background: #FFFFFF;margin: 0 !important;position: relative;}
.banner .pgba span i{opacity: 0; text-align: center;font-weight: bold; display: block;margin:0 auto;position: absolute;bottom: 0.3rem; position:relative;background: transparent;color: #af2f3d;font-size: 0.24rem;font-family: 'sys';}
.banner .pgba span.active i{opacity: 1;}
.banner .pgba span.active{background-color:#af2f3d ;}

.banner .swiper-slide .a{display: block;height: 24vw;}
.banner .swiper-slide .a{position: relative;display: block;overflow: hidden;}



.banner .swiper-slide .bg{position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;background-size: cover !important;}








.intit{margin-bottom: .3rem;position: relative;border-bottom: 1px solid #bca6a6;}
.intit .h2{}

.intit .h2 .cn{font-size: .42rem; padding-bottom: 0.2rem;margin-right: 0.1rem; display: inline-block;border-bottom: 3px solid #9c0001;font-weight: bold;line-height: 1em;color: #9c0001;position: relative;z-index: 5;background: url(../img/titbg1.png) no-repeat center bottom;}
.intit .h2 .cn em{color: #333333;}
.intit>a,.more{color: #9c0001;font-size: .18rem;display: flex;align-items: center;position: relative;}
.intit>a img{padding-left: 10px;display: inline-block;vertical-align: middle;}

.homea{padding: 0.4rem 0;}
.tpnews{width: 48.5%;}
.news_left{}
.news_left .pic{height: 5.05rem;display: block;position: relative;}
.news_left .homeawrap{overflow: hidden;position: relative;}

.news_left .news_title{ color: #FFFFFF;box-sizing: border-box;padding: 0 0.3rem;padding-top:0.3rem ; width: 100%;background: linear-gradient(to top,#333333,transparent); position: absolute;left: 0;bottom: 0;z-index: 5;}
.news_left .news_title .date{background: url(../img/date1.png) no-repeat center;width: 0.8rem;height: 0.8rem;text-align: center;color: #FFFDF6;}
.news_left .news_title .date p{font-size: 0.24rem;line-height: 0.45rem;background: url(../img/line2.png) no-repeat center bottom;}
.news_left .news_title h2{ line-height: 0.35rem; width: 82%;overflow: hidden;margin: 0 auto; font-size: 0.24rem;color: #ffffff;}

.news_left .pgba{position: absolute;bottom: 0.15rem;left: 1.5rem;z-index: 5;text-align: left;width: auto;}
.news_left .pgba span{width: 0.1rem;height: 0.1rem;margin: 0 0.1rem !important;background: #FFFFFF;opacity:1;border: 2px solid #FFFFFF;}
.news_left .pgba span.active{background: #9c0001;}



.news{width: 48.5%;}
.news .topnew{position: relative;padding-bottom: 0.35rem;border-bottom: 1px solid #cab6b6;margin-bottom: 0.25rem;}
.news .topnew h2{font-size: 0.3rem;font-weight: bold;line-height: 0.4rem;}
.news .topnew p{font-size: 0.18rem;line-height: 0.3rem;height: 0.6rem;margin-top: 0.2rem;}
.news .topnew .date{border: 1px solid #cab6b6;padding: 0.08rem 0.2rem;position: absolute;left: 0;bottom: -0.2rem;background-color: #FFFFFF;}
.news_right ul li{padding: 0.13rem 0;}
.news_right ul li a{position: relative;}
.news_right ul li a h2{font-size: 0.18rem;line-height: 0.3rem;padding-left: 0.3rem;width: 80%; background: url(../img/dot1.png) no-repeat left 10px;}
.news_right ul li a .date{font-size: 0.16rem;color: #999999;line-height: 0.3rem;}





.homeb{}
.notice,.colum{width: 48.5%;}



.news_first{}
.news_first .date{text-align: center;width: 0.8rem;height: 0.7rem;background: #FFFFFF; color: #a00b0b;}
.news_first .date p{font-size: 0.24rem;line-height: 0.4rem; background-color: #a00b0b;color:#FFFFFF ;font-weight: bold;}
.news_first .date span{font-size: 0.14rem;line-height: 0.3rem;border:1px dashed #a00b0b;border-top: none; display: block;}
.news_first h2{width:85%;line-height: 0.62rem;font-size: 0.22rem;color: #333333;border-bottom: 1px solid  #dedede;}

.notice_list ul li{padding: 0.15rem 0 ;}

.notice_list ul li:hover h2,.homec .news_right ul li:hover h2{color:#a00b0b ;}

.colum .topnew{margin-bottom: 0.18rem;}
.colum .pic{width: 41.5%;}
.colum .pic .bgimg{height: 1.8rem;}
.colum .pictit{width: 55%;border-bottom: 1px solid  #dedede;}
.colum .pictit h2{font-size: 0.22rem;line-height: 0.45rem;}
.colum .pictit p{font-size: 0.18rem;color: #888888;line-height: 0.3rem;margin-top: 0.1rem;margin-bottom: 0.2rem;}
.colum .pictit .date img{padding-right: 0.1rem;display: inline-block;vertical-align: middle;}

.colum .news_first .date{color: #d56d11;}
.colum .news_first .date p{background-color: #d56d11;}
.colum .news_first .date span{border:1px dashed #d56d11;border-top: none;}




.homec{padding: 0.5rem 0;background-color: #efebec;margin-top: 0.5rem;}

.homec .news_right ul li a h2{background: none;width: 85%;padding: 0;}
.homec .news_left .pic{height: 4.5rem;}
.homec .news_left .news_title{position: relative;background: #FFFFFF;height: 1.2rem;padding: 0 0.35rem;}
.homec .news_left .news_title .date{position: absolute;left: 0.35rem;top: -0.2rem; z-index: 5; width: auto;height: auto;background: #a00b0b;display: inline-block;padding-left: 0.15rem;line-height: 0.35rem;font-size: 0.18rem;}
.homec .news_left .news_title .date img{display: inline-block;vertical-align: middle;padding-left: 0.1rem;}
.homec .news_left .news_title h2{font-size: 0.22rem;color: #333333;padding: 0;margin: 0;padding-top: 0.4rem;}
.homec .news_left .pgba{left: auto;right: 0.2rem;bottom: 0.5rem;}
.news_left .pgba span{width: 0.12rem;height: 0.12rem;margin: 0 0.1rem !important;background: #9c0001;opacity: 0.5;}
.news_left .pgba span.active{opacity:1;}


.homed{padding: 0.5rem 0;background: #f4f4f4;}
.homed .zclist ul li{width: 23%;background-color: #FFFfff;padding: 0.2rem 0.3rem;box-sizing: border-box;margin-bottom: 0.25rem;border: 1px solid #f0e8e8;height: 1.8rem;}
.homed .zclist ul li .date{background-color:#a00b0b ;border-radius: 0 15px 15px 0;color: #FFFFFF;padding: 0 0.15rem;line-height: 0.25rem;}
.homed .zclist ul li .flex{border-bottom: 1px solid #f0e8e8;padding-bottom: 0.15rem;}
.homed .zclist ul li .flex p{font-size: 0.16rem;color: #888888;padding-right: 25px;background: url(../img/more2.png) no-repeat right center;}
.homed .zclist ul li h2{font-size: 0.22rem;line-height: 0.35rem;margin-top: 0.1rem;}
.homed .zclist ul li:hover .flex p{background: url(../img/more3.png) no-repeat right center;color:#a00b0b;}
.homed .zclist ul li:hover{border: 1px solid #a00b0b;box-shadow: 0 0 15px #ff8e8e;}









/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}



